Bug 591129 - [abrt] crash in evolution-exchange-2.28.3-1.fc12: Process /usr/libexec/evolution/2.28/evolution-exchange-storage was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-exchange-2.28.3-1.fc12: Process /usr/libexec/evolut...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-exchange (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:579c491b59b956957f6c893bdaa...
:
: 555200 557100 560928 607456 629364 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 09:59 EDT by Theophanis Kontogiannis
Modified: 2010-12-03 09:49 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:49:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.62 KB, text/plain)
2010-05-11 09:59 EDT, Theophanis Kontogiannis
no flags Details

  None (edit)
Description Theophanis Kontogiannis 2010-05-11 09:59:23 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/evolution/2.28/evolution-exchange-storage --oaf-activate-iid=OAFIID:GNOME_Evolution_Exchange_Connector_CalFactory:1.2 --oaf-ior-fd=29
component: evolution-exchange
executable: /usr/libexec/evolution/2.28/evolution-exchange-storage
global_uuid: 579c491b59b956957f6c893bdaa8fba5b65142a0
kernel: 2.6.32.11-99.fc12.x86_64
package: evolution-exchange-2.28.3-1.fc12
rating: 4
reason: Process /usr/libexec/evolution/2.28/evolution-exchange-storage was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. just loged in my account. For some reason it keeps on trying to start.
2.
3.
Comment 1 Theophanis Kontogiannis 2010-05-11 09:59:26 EDT
Created attachment 413150 [details]
File: backtrace
Comment 2 don_dietz 2010-06-03 10:14:14 EDT
Package: evolution-exchange-2.28.3-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
Restarted Evolution on laptop after being in power suspend mode over night.
Comment 3 Bug Zapper 2010-11-03 11:06:00 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Karel Klíč 2010-11-08 12:22:29 EST
*** Bug 555200 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-08 12:22:34 EST
*** Bug 557100 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 12:22:39 EST
*** Bug 560928 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 12:22:44 EST
*** Bug 607456 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 12:22:49 EST
*** Bug 629364 has been marked as a duplicate of this bug. ***
Comment 9 Bug Zapper 2010-12-03 09:49:02 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.